/*
td:nth-child(4) {width: 50px;}
td:nth-child(8) {width: 100px;}
td:nth-child(9) {width: 50px;}
td:nth-child(11) {width: 150px;}
td:nth-child(12) {width: 560px;}
td:nth-child(13) {width: 60px;}
// td:nth-child(6) {width: 600px;}
*/
td:nth-child(13) {width: 107px;}

/*mk 2024-01-12*/
.dblclick_no_select {	/*to prevent doubleclick selection using css*/
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/*Debug result: To overwrite #im input style, here use #lm .Lbtn5 instead of .Lbtn5 alone!!*/
/*The space means heritage, and the comma means 'and' */
/*without !important; ok*/
#lm .Linput, #lm2 .Linput {
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 7px;
	padding-right: 7px;
  font-size: 13px;
	background-color:white;	/* !important; */
}

#lm .Lbotton, #lm2 .Lbotton {
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 6px;
	padding-right: 6px;
  font-size: 13px;
	background-color:white;	/* !important; */
	border: none;
}

/* for id=dlg in get_input_control() of i_lm2.php
#dlg {
	background-color1: #04AA6D;
	background-color: green;
	border: none;
	color: blue;
	padding: 16px 32px;
	text-decoration: none;
	margin: 4px 2px;
	cursor: pointer;
}
*/